Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:18:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sophia mubango                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sophia mubango Bot:  Hi Sophia Mubango ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9639905722 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502983890 Bot:  Please wait while we transfer you to an agent Agent:  Hi Sophia, Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hi Mayar Customer:  I am asking about my order it has not arrived almost 2 weeks. I contacted the courier a week ago he said he will deliver but l am still waiting. It's too long. Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Ok Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else i can help you with?  Customer:  No. I need the order or a refund. Agent:  We request you to please allow us some time so we can work on this and do the needful. Customer:  Alright Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sophia Mubango ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9639905722 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:28 PM, 16th Mar                   Mohamed                   Hi Sophia , Thank you for contacting us. This's Mohamed . I will be happy to help you.           10:31 PM, 16th Mar                     sophia mubango                    Hi Mohamed.           10:31 PM, 16th Mar                     sophia mubango                    I am still waiting for my order. I have contacted centerpoint twice now but l don't see any progress. It's  about two weeks now and my order has not arrived.           10:33 PM, 16th Mar                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            10:36 PM, 16th Mar                     sophia mubango                    Alright           10:36 PM, 16th Mar                   Mohamed                   As we checked the order was assigned for future delivery team.           10:40 PM, 16th Mar                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:40 PM, 16th Mar                     sophia mubango                    OK. Thank you very much. When can l expect the delivery?           10:41 PM, 16th Mar                   Mohamed                   As soon as we contact the courier team they will arrange the delivery.           10:44 PM, 16th Mar                     sophia mubango                    Thank you for your assistance.           10:44 PM, 16th Mar                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           10:46 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258488